WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: WordPress Beta Tester] Is there a way to point this plugin to 3.0 builds on a 2.9.2 setup

[Resolved] [Plugin: WordPress Beta Tester] Is there a way to point this plugin to 3.0 builds on a 2.9.2 setup

Viewing 1 replies (of 1 total)
  • Me bad. Never mind. Just realized that you just need to configure it to use the bleeding edge nightlies instead of the point release nightlies.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: WordPress Beta Tester] Is there a way to point this plugin to 3.0 builds on a 2.9.2 setup’ is closed to new replies.
Skip to toolbar